{
    "source_image": "data:image/png;base64,[encoded data, 660788 characters]",
    "target_image": "data:image/png;base64,[encoded data, 120964 characters]",
    "source_faces_index": [0],
    "face_index": [2],
    "upscaler": "None",
    "scale": 1,
    "upscale_visibility": 1,
    "face_restorer": "CodeFormer",
    "restorer_visibility": 1,
    "codeformer_weight": 0.5,
    "restore_first": 1,
    "model": "inswapper_128.onnx",
    "gender_source": 0,
    "gender_target": 0,
    "save_to_file": 1,
    "result_file_path": "",
    "device": "CUDA"
}